/* SECTION HEADER */
.header{
  text-align: center;
  .redTitle {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    background: linear-gradient(101.22deg, #D31C21 1.17%, #E63C3D 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
  }
  .desc {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    display: block;
    color: #000000;
    margin: 30px auto 60px;
    max-width: 876px;
    text-align: center;
  }
}

.form-footer .btn.btn-default {
  background: transparent;
  border: 1px solid #D23932;
  color: #D23932;
  font-family: 'Montserrat';
  font-style: bold;
  font-size: 15px;
  padding: 0 40px;
  font-weight: bold;
  display: inline-block;

}

.block_buch_products__info > h1 {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-size: 40px;
  line-height: 49px;
  color: #333333;
  margin: 10px 0 30px 0;
}
.block_buch_products__info > p {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  color: #000000;
}
.buch_list {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(320px,1fr));
  -ms-grid-gap: 16px;
  grid-gap: 16px;
  justify-content: center;
  width: 100%;
  max-width: 100%;
  height: auto;
}

@media screen and (max-width: 1920px) {
  .buch_list {
    grid-template-columns: repeat(auto-fit, minmax(320px, clamp(134px, calc(134px + (420 - 240) * ((100vw - 320px) / (1320 - 320))), 420px)));
  }
}

@media screen and (max-width: 1800px) {
  .items_services_more {
    grid-template-columns: repeat(auto-fit, minmax(320px, clamp(138px, calc(138px + (420 - 240) * ((100vw - 320px) / (1320 - 320))), 420px)));
  }
}

@media screen and (max-width: 1600px) {
  .buch_list {
    grid-template-columns: repeat(auto-fit, minmax(320px, clamp(192px, calc(192px + (420 - 240) * ((100vw - 320px) / (1320 - 320))), 420px)));
  }
}

@media screen and (max-width: 1440px) {
  .buch_list {
    grid-template-columns: repeat(auto-fit, minmax(320px, clamp(221px, calc(221px + (420 - 240) * ((100vw - 320px) / (1320 - 320))), 420px)));
  }
}

@media screen and (max-width: 1349px) {
  .buch_list {
    grid-template-columns: repeat(auto-fit, minmax(320px, clamp(234px, calc(234px + (420 - 240) * ((100vw - 320px) / (1320 - 320))), 420px)));
  }
}

.buch_list > .buch_product__item > a > .buch_product__item_info {
  display: flex;
  flex-direction: column;
}
.buch_list > .buch_product__item{
  background: linear-gradient(286.88deg, #FFFFFF 0%, #F8F8F8 100%);
  box-shadow: 0px 164.65px 65.86px rgba(199, 199, 199, 0.01), 0px 91.8574px 55.4611px rgba(199, 199, 199, 0.05), 0px 41.5958px 41.5958px rgba(199, 199, 199, 0.09), 0px 10.3989px 22.5311px rgba(199, 199, 199, 0.1), 0px 0px 0px rgba(199, 199, 199, 0.1);
  border-radius: 4px;
  transition: all .3s;
  padding: 20px;
  height: 100%;
}
.buch_list > .buch_product__item > a{
  display: flex;
  height: inherit;
  justify-content: space-between;
}
.buch_list > .buch_product__item > a > .buch_product__item_img {
  width: 100%;
  max-width: 60px;
  min-width: 60px;
  height: 60px;
  display: block;
}
.buch_list > .buch_product__item > a > .buch_product__item_img > a > .img {
  max-width: 100%;
  height: auto;
  display: block;
  object-fit: cover;
}
.buch_list > .buch_product__item > a > .buch_product__item_info > .title {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  line-height: 20px;
  font-size: 16px;
  color: #333333;
  flex: 0 0 auto;
}
.buch_list > .buch_product__item > a > .buch_product__item_info > .txt {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  color: #000000;
  padding: 25px 0;
  flex: 1 0 auto;
}
.buch_list > .buch_product__item > a > .buch_product__item_info > .link{
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  color: #333333;
  flex: 0 0 auto;
}
.buch_list > .buch_product__item > a > .buch_product__item_info > .link::after{
  content: url("/local/templates/new-buch/components/lazarovstudio/news/template_services_more/bitrix/news.list/.default/arrow.svg");
  width:24px;
  height: auto;
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
}
.buch_list > .buch_product__item:hover{
  cursor: pointer;
  box-shadow: 0px 102.256px 39.8626px rgba(0, 0, 0, 0.01), 0px 57.1942px 34.6632px rgba(0, 0, 0, 0.05), 0px 25.9974px 25.9974px rgba(0, 0, 0, 0.09), 0px 6.93263px 13.8653px rgba(0, 0, 0, 0.1), 0px 0px 0px rgba(0, 0, 0, 0.1);
}
.buch_list > .buch_product__item:hover > .buch_product__item_info > .title,
.buch_list > .buch_product__item:hover > .buch_product__item_info > .link{
  background: linear-gradient(101.22deg, #D31C21 1.17%, #E63C3D 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
.buch_list > .buch_product__item:hover > .buch_product__item_info > .link::after{content: url("/local/templates/new-buch/components/lazarovstudio/news/template_services_more/bitrix/news.list/.default/arrowHover.svg");}